package comparatori.videogioco;

import java.util.Comparator;

public class ComparatorVideogioco2 implements Comparator<Videogioco> {
	
	/**
	 * Ordina dal voto più alto al più basso
	 * @return
	 */
	@Override
	public int compare(Videogioco v1, Videogioco v2) {
		return v2.voto().compareTo(v1.voto());
	}
	
}
